Endpoint Vulnerability

Security Vulnerability CVE-2020-6398 for Google Chrome

Description

Use of uninitialized data in PDFium in Google Chrome prior to 80.0.3987.87 allowed a remote attacker to potentially exploit heap corruption via a crafted PDF file.

Affected Products

Google Chrome

References

CVE-2020-6398,